@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

a img{
	border-style:none;
}

html{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body{
	background-image:url(combo_img/bg.jpg);
	background-position:center top;
	background-attachment:fixed;
	background-color:#000;
}

#header{
	width:auto;
	min-width:1053px;
	height:42px;
	background-color:#000;
	border-bottom:1px solid #FFF;
}

#header .cts_area{
	width:1000px;
	height:42px;
	margin:0 auto;
}

#header .cts_area .shoplogo{
	width:195px;
	height:38px;
	float:left;
	margin:3px 0 0 5px;
}

#header .cts_area .fb_icon{
	width:30px;
	height:36px;
	float:right;
	margin:3px 0 0 7px;
}

#header .cts_area .tw_icon{
	width:32px;
	height:33px;
	float:right;
	margin:5px 0 0 7px;
}

#header .cts_area .gs_icon{
	width:32px;
	height:36px;
	float:right;
	margin:3px 0 0 15px;
}

#header .heightline{
	width:1px;
	height:39px;
	background-color:#FFF;
	float:right;
	margin:4px 0px 0 0;
}

#header .mygustidname{
	width:82px;
	height:18px;
	margin:13px 5px 0 15px;
	background-image:url(combo_img/header_mygustid.png);
	float:right;
}

#header .formaction_box{
	height:40px;
	margin:3px 0 0 15px;
	float:right;
	font-size:12px;
	color:#FFF;
}

.formaction_box .formbox{
	width:100px;
	height:14px;
	color:#333;
	line-height:14px;
}

.formaction_box .loginbtn{
	width:70px;
	height:20px;
	margin:0 0 0 0;
}

#header .newbtn{
	width:84px;
	height:38px;
	float:right;
	margin:2px 15px 0 10px;
}

#header .logoutbtn{
	width:84px;
	height:38px;
	float:right;
	margin:2px 15px 0 10px;
}

#container{
	width:938px;
	margin:0 auto;
	background-image:url(combo_img/cts_bg.png);
	background-repeat:repeat-y;
}

.title{
	width:900px;
	height:300px;
	background-image:url(combo_img/title.jpg);
	margin:0 auto;
}

.menu{
	width:900px;
	height:30px;
	margin:0 auto;
	background-color:#FFF;
	text-align:center;
	font-size:14px;
	color:#333;
	line-height:30px;
}

.menu a:link{color:#333; text-decoration:underline;}
.menu a:visited{color:#333; text-decoration:underline;}
.menu a:hover{color:#F00; text-decoration:underline;}

.info{
	width:860px;
	border:2px solid #F00;
	margin:0 auto;
	padding:13px;
	background-color:#ffc1c1;
	text-align:center;
	font-size:12px;
	line-height:16px;
}

.value_plan_container{
	width:880px;
	background-color:#fcffb5;
	border:10px solid #F00;
	margin:0 auto;
}

.value_plan_container .text01{
	width:858px;
	height:123px;
	background-image:url(combo_img/value_plan_text01.png);
	margin:0 auto;
}

.value_plan_container .value_iconarea{
	width:820px;
	height:66px;
	padding:5px 0 0 45px;
}

.value_iconarea .value_icon{
	width:95px;
	height:66px;
	float:left;
	margin:0 7px 0 0;
}

.value_plan_container .value_linkbtn{
	width:538px;
	height:58px;
	margin:0 auto;
	margin-top:20px;
}

.value_plan_container .value_linkbtn a:hover{
	filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;
}






.combset_list{
	width:880px;
	margin:0 auto;
	margin-top:10px;
}

.font_list_title{
	font-size:16px;
	color:#FFF;
	text-align:center;
}

.font_list_minititle{
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}

.font_list_minititle02{
	font-size:12px;
	font-weight:bold;
	color:#F00;
	text-align:center;
}

.font_list_twin{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#cc9d0e;
}
.font_list_arno_pre{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#f10e0e;
}
.font_list_arno_nor{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#0e54f1;
}
.font_list_ciel_pre{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#e7265d;
}
.font_list_ciel_nor{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#268ae7;
}
.font_list_ciel_dl{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#26b89b;
}
.font_list_ciel_ost{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#178922;
}
.font_list_ciel_ost_sec01{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#0f6d18;
}
.font_list_ciel_vocal{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#b02dbf;
}
.font_list_ciel_vocal_vol01{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#6d1078;
}
.font_list_ciel_vocal_vol02{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#9b20a9;
}
.font_list_novel{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#6ec92b;
}
.font_list_gs01{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#6d6d6d;
}
.font_list_gs02{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#3b3b3b;
}

.font_list_arno_blue{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#0000ff;
}
.font_list_arno_red{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#ff0000;
}
.font_list_arno_ost{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#f28300;
}
.font_list_arno_comic{
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-align:center;
	color:#1f49d1;
}


.font_goodsname_pre{
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#c01f1f;
}

.font_goodsname_pre a:link{color:#c01f1f; text-decoration:none;}
.font_goodsname_pre a:visited{color:#c01f1f; text-decoration:none;}
.font_goodsname_pre a:hover{color:#c01f1f; text-decoration:none;}


.font_goodsname_nor{
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#0b5b98;
}

.font_goodsname_nor a:link{color:#0b5b98; text-decoration:none;}
.font_goodsname_nor a:visited{color:#0b5b98; text-decoration:none;}
.font_goodsname_nor a:hover{color:#0b5b98; text-decoration:none;}

.font_goodsname_dl{
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#51a017;
}

.font_goodsname_dl a:link{color:#51a017; text-decoration:none;}
.font_goodsname_dl a:visited{color:#51a017; text-decoration:none;}
.font_goodsname_dl a:hover{color:#51a017; text-decoration:none;}


.outlink{
	font-size:14px;
	color:#F00;
	font-weight:bold;
	line-height:14px;
	text-align:center;
	margin-top:5px;
}

.outlink a:link{color:#F00; text-decoration:underline;}
.outlink a:visited{color:#F00; text-decoration:underline;}
.outlink a:hover{color:#00F; text-decoration:underline;}


.font_list_mark_twin{
	text-align:center;
	font-size:20px;
	color:#cc9d0e;
}
.font_list_mark_arno_pre{
	text-align:center;
	font-size:20px;
	color:#f10e0e;
}
.font_list_mark_arno_nor{
	text-align:center;
	font-size:20px;
	color:#0e54f1;
}
.font_list_mark_ciel_pre{
	text-align:center;
	font-size:20px;
	color:#e7265d;
}
.font_list_mark_ciel_nor{
	text-align:center;
	font-size:20px;
	color:#268ae7;
}
.font_list_mark_ciel_dl{
	text-align:center;
	font-size:20px;
	color:#26b89b;
}
.font_list_mark_ciel_ost{
	text-align:center;
	font-size:20px;
	color:#178922;
}
.font_list_mark_ciel_ost_sec01{
	text-align:center;
	font-size:20px;
	color:#0f6d18;
}
.font_list_mark_ciel_vocal{
	text-align:center;
	font-size:20px;
	color:#b02dbf;
}
.font_list_mark_ciel_vocal_vol01{
	text-align:center;
	font-size:20px;
	color:#6d1078;
}
.font_list_mark_ciel_vocal_vol02{
	text-align:center;
	font-size:20px;
	color:#9b20a9;
}
.font_list_mark_novel{
	text-align:center;
	font-size:20px;
	color:#6ec92b;
}
.font_list_mark_gs01{
	text-align:center;
	font-size:20px;
	color:#6d6d6d;
}
.font_list_mark_gs02{
	text-align:center;
	font-size:20px;
	color:#3b3b3b;
}
.font_list_mark_arno_blue{
	text-align:center;
	font-size:20px;
	color:#0000ff;
}
.font_list_mark_arno_red{
	text-align:center;
	font-size:20px;
	color:#ff0000;
}
.font_list_mark_arno_ost{
	text-align:center;
	font-size:20px;
	color:#f28300;
}
.font_list_mark_arno_comic{
	text-align:center;
	font-size:20px;
	color:#1f49d1;
}

.font_list_attention{
	font-size:10px;
	line-height:14px;
}

.font_list_price{
	font-size:12px;
	text-align:right;
	color:#ff0000;
	font-weight:bold;
	margin-top:3px;
}

.font_list_pricedown{
	font-size:11px;
	line-height:12px;
	text-align:right;
	color:#ff0000;
	font-weight:normal;
	margin-top:3px;
}

.font_list_buy{
	width:60px;
	height:24px;
	font-size:14px;
	padding:7px 0 0 3px;
}

.font_list_only_buy{
	width:60px;
	height:24px;
	font-size:14px;
	padding:5px 0 0 8px;
}



.font_list_only_twin{
	font-size:12px;
	line-height:25px;
	color:#cc9d0e;
	font-weight:bold;
}
.font_list_only_twin a:link{color:#cc9d0e; text-decoration:none;}
.font_list_only_twin a:visited{color:#cc9d0e; text-decoration:none;}
.font_list_only_twin a:hover{color:#cc9d0e; text-decoration:none;}

.font_list_only_arno_pre{
	font-size:12px;
	line-height:25px;
	color:#f10e0e;
	font-weight:bold;
}
.font_list_only_arno_pre a:link{color:#f10e0e; text-decoration:none;}
.font_list_only_arno_pre a:visited{color:#f10e0e; text-decoration:none;}
.font_list_only_arno_pre a:hover{color:#f10e0e; text-decoration:none;}

.font_list_only_arno_nor{
	font-size:12px;
	line-height:25px;
	color:#0e54f1;
	font-weight:bold;
}
.font_list_only_arno_nor a:link{color:#0e54f1; text-decoration:none;}
.font_list_only_arno_nor a:visited{color:#0e54f1; text-decoration:none;}
.font_list_only_arno_nor a:hover{color:#0e54f1; text-decoration:none;}

.font_list_only_ciel_pre{
	font-size:12px;
	line-height:25px;
	color:#e7265d;
	font-weight:bold;
}
.font_list_only_ciel_pre a:link{color:#e7265d; text-decoration:none;}
.font_list_only_ciel_pre a:visited{color:#e7265d; text-decoration:none;}
.font_list_only_ciel_pre a:hover{color:#e7265d; text-decoration:none;}

.font_list_only_ciel_nor{
	font-size:12px;
	line-height:25px;
	color:#268ae7;
	font-weight:bold;
}
.font_list_only_ciel_nor a:link{color:#268ae7; text-decoration:none;}
.font_list_only_ciel_nor a:visited{color:#268ae7; text-decoration:none;}
.font_list_only_ciel_nor a:hover{color:#268ae7; text-decoration:none;}

.font_list_only_ciel_dl{
	font-size:12px;
	line-height:25px;
	color:#26b89b;
	font-weight:bold;
}
.font_list_only_ciel_dl a:link{color:#26b89b; text-decoration:none;}
.font_list_only_ciel_dl a:visited{color:#26b89b; text-decoration:none;}
.font_list_only_ciel_dl a:hover{color:#26b89b; text-decoration:none;}

.font_list_only_ciel_ost{
	font-size:12px;
	line-height:25px;
	color:#178922;
	font-weight:bold;
}
.font_list_only_ciel_ost a:link{color:#178922; text-decoration:none;}
.font_list_only_ciel_ost a:visited{color:#178922; text-decoration:none;}
.font_list_only_ciel_ost a:hover{color:#178922; text-decoration:none;}

.font_list_only_ciel_vocal{
	font-size:12px;
	line-height:25px;
	color:#b02dbf;
	font-weight:bold;
}
.font_list_only_ciel_vocal a:link{color:#b02dbf; text-decoration:none;}
.font_list_only_ciel_vocal a:visited{color:#b02dbf; text-decoration:none;}
.font_list_only_ciel_vocal a:hover{color:#b02dbf; text-decoration:none;}

.font_list_only_novel{
	font-size:12px;
	line-height:25px;
	color:#6ec92b;
	font-weight:bold;
}
.font_list_only_novel a:link{color:#6ec92b; text-decoration:none;}
.font_list_only_novel a:visited{color:#6ec92b; text-decoration:none;}
.font_list_only_novel a:hover{color:#6ec92b; text-decoration:none;}

.font_list_only_comic{
	font-size:12px;
	line-height:25px;
	color:#1f49d1;
	font-weight:bold;
}
.font_list_only_comic a:link{color:#1f49d1; text-decoration:none;}
.font_list_only_comic a:visited{color:#1f49d1; text-decoration:none;}
.font_list_only_comic a:hover{color:#1f49d1; text-decoration:none;}


.font_list_only_ost_sec01{
	font-size:12px;
	line-height:25px;
	color:#0f6d18;
	font-weight:bold;
}
.font_list_only_ost_sec01 a:link{color:#0f6d18; text-decoration:none;}
.font_list_only_ost_sec01 a:visited{color:#0f6d18; text-decoration:none;}
.font_list_only_ost_sec01 a:hover{color:#0f6d18; text-decoration:none;}

.font_list_only_vocal_vol01{
	font-size:12px;
	line-height:25px;
	color:#6d1078;
	font-weight:bold;
}
.font_list_only_vocal_vol01 a:link{color:#6d1078; text-decoration:none;}
.font_list_only_vocal_vol01 a:visited{color:#6d1078; text-decoration:none;}
.font_list_only_vocal_vol01 a:hover{color:#6d1078; text-decoration:none;}

.font_list_only_vocal_vol02{
	font-size:12px;
	line-height:25px;
	color:#9b20a9;
	font-weight:bold;
}
.font_list_only_vocal_vol02 a:link{color:#9b20a9; text-decoration:none;}
.font_list_only_vocal_vol02 a:visited{color:#9b20a9; text-decoration:none;}
.font_list_only_vocal_vol02 a:hover{color:#9b20a9; text-decoration:none;}

.font_list_only_arno_blue{
	font-size:12px;
	line-height:25px;
	color:#0000ff;
	font-weight:bold;
}
.font_list_only_arno_blue a:link{color:#0000ff; text-decoration:none;}
.font_list_only_arno_blue a:visited{color:#0000ff; text-decoration:none;}
.font_list_only_arno_blue a:hover{color:#0000ff; text-decoration:none;}

.font_list_only_arno_red{
	font-size:12px;
	line-height:25px;
	color:#ff0000;
	font-weight:bold;
}
.font_list_only_arno_red a:link{color:#ff0000; text-decoration:none;}
.font_list_only_arno_red a:visited{color:#ff0000; text-decoration:none;}
.font_list_only_arno_red a:hover{color:#ff0000; text-decoration:none;}

.font_list_only_arno_ost{
	font-size:12px;
	line-height:25px;
	color:#f28300;
	font-weight:bold;
}
.font_list_only_arno_ost a:link{color:#f28300; text-decoration:none;}
.font_list_only_arno_ost a:visited{color:#f28300; text-decoration:none;}
.font_list_only_arno_ost a:hover{color:#f28300; text-decoration:none;}














.combo_container{
	width:880px;
	margin:0 0 0 30px;
}

.combo_container .combobox{
	width:880px;
	margin:15px 0 0 0;
}

.combobox .top{
	width:880px;
	height:90px;
}

.combobox .roop_a{
	width:880px;
	height:auto;
	background-image:url(combo_img/combo_roop_a.png);
	background-repeat:repeat-y;
}

.combobox .roop_b{
	width:880px;
	height:auto;
	background-image:url(combo_img/combo_roop_b.png);
	background-repeat:repeat-y;
}

.combobox .roop_red{
	width:880px;
	height:auto;
	background-image:url(combo_img/combo_roop_red.png);
	background-repeat:repeat-y;
}

.combobox .roop_blue{
	width:880px;
	height:auto;
	background-image:url(combo_img/combo_roop_blue.png);
	background-repeat:repeat-y;
}

.combobox .roop_green{
	width:880px;
	height:auto;
	background-image:url(combo_img/combo_roop_green.png);
	background-repeat:repeat-y;
}

.combobox .bottom_a{
	width:880px;
	height:60px;
	background-image:url(combo_img/combo_bottom_a.png);
}

.combobox .bottom_b{
	width:880px;
	height:60px;
	background-image:url(combo_img/combo_bottom_b.png);
}

.combobox .bottom_red{
	width:880px;
	height:60px;
	background-image:url(combo_img/combo_bottom_red.png);
}

.combobox .bottom_blue{
	width:880px;
	height:60px;
	background-image:url(combo_img/combo_bottom_blue.png);
}

.combobox .bottom_green{
	width:880px;
	height:60px;
	background-image:url(combo_img/combo_bottom_green.png);
}

.combobox .buybtn{
	width:150px;
	height:60px;
	float:right;
	margin:0 20px 0 0;
}

.combobox .price{
	width:350px;
	height:30px;
	float:right;
	margin:17px 5px 0 0;
	text-align:right;
	font-size:18px;
	font-weight:bold;
	color:#FF0;
}

.goods_twin{
	width:460px;
	float:left;
}

.goods_soft{
	width:230px;
	float:left;
}

.goods_cd{
	width:230px;
	float:left;
}

.goods_book{
	width:142px;
	float:left;
}

.goods_gs{
	width:326px;
	float:left;
}

.goods_name_twin{
	font-size:14px;
	color:#9b780d;
	font-weight:bold;
	text-align:center;
	margin:5px 0 0 0;
	line-height:16px;
}
.goods_name_cielpre{
	font-size:12px;
	color:#e7265d;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_cielnor{
	font-size:12px;
	color:#268ae7;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_cieldl{
	font-size:12px;
	color:#26b89b;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_arnopre{
	font-size:12px;
	color:#f10e0e;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_arnonor{
	font-size:12px;
	color:#0e54f1;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_ost_sec01{
	font-size:12px;
	color:#0f6d18;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_ost_sec02{
	font-size:12px;
	line-height:14px;
	color:#178922;
	margin:3px 0 0 0;
	text-align:center;
}
.goods_name_vocal_vol01{
	font-size:12px;
	color:#6d1078;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_vocal_vol02{
	font-size:12px;
	color:#9b20a9;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_vocal_vol03{
	font-size:12px;
	color:#b02dbf;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_novel{
	font-size:12px;
	color:#6ec92b;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_comic{
	font-size:12px;
	color:#1f49d1;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_vocal_blue{
	font-size:12px;
	color:#0000ff;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_vocal_red{
	font-size:12px;
	color:#ff0000;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_arno_ost{
	font-size:12px;
	color:#f28300;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_gs01{
	font-size:12px;
	color:#6d6d6d;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}
.goods_name_gs02{
	font-size:12px;
	color:#3b3b3b;
	text-align:center;
	line-height:14px;
	margin:3px 0 0 0;
}

